<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by JClic - https://projectestac.github.io/jclic -->
<manifest identifier="JClic-62EB74" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation= "http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
 <metadata> 
  <schema>ADL SCORM</schema>
  <schemaversion>1.2</schemaversion>
 </metadata> 
 <organizations default="JClic">  
  <organization identifier="JClic">  
   <title>History and Geo</title>
   <item identifier="ITEM_JClic-62EB74" identifierref="RES_JClic-62EB74">
    <title>History and Geo</title>
   </item>
  </organization>
 </organizations>
 <resources>
  <resource identifier="RES_JClic-62EB74" type="webcontent" href="/index.html" adlcp:scormtype="sco"> 
   <file href="alt_tf_01.jpg"/>
   <file href="alt_tf_02.jpg"/>
   <file href="alt_tf_03.jpg"/>
   <file href="alt_tf_04.jpg"/>
   <file href="alt_tf_05.jpg"/>
   <file href="blank_template.jpg"/>
   <file href="divali_1.mp3"/>
   <file href="favicon.ico"/>
   <file href="games_001.mp3"/>
   <file href="games_and_leisure_activities.mp3"/>
   <file href="history_and_geo.jclic"/>
   <file href="history_and_geo.jclic.js"/>
   <file href="icon-192.png"/>
   <file href="icon-72.png"/>
   <file href="imsmanifest.xml"/>
   <file href="index.html"/>
   <file href="instruction_tf.mp3"/>
   <file href="our_ancestors_001.mp3"/>
   <file href="people_001.mp3"/>
   <file href="people_post_letters.mp3"/>
   <file href="project-cover.jpg"/>
   <file href="project-thumb.jpg"/>
   <file href="project.json"/>
   <file href="public_buildings.mp3"/>
   <file href="public_buildings_001.mp3"/>
   <file href="restart.jpg"/>
   <file href="some_of_our_ancestors.mp3"/>
   <file href="spring_001.mp3"/>
   <file href="tf_01.jpg"/>
   <file href="tf_02.jpg"/>
   <file href="tf_03.jpg"/>
   <file href="tf_04.jpg"/>
   <file href="tf_05.jpg"/>
   <file href="true_false_instuctions_1.jpg"/>
  </resource>
 </resources>
</manifest>